App\Entity\Activite:
    activite_{1..21}: 
      enfant: '@enfant_<numberBetween(13, 15)>'
      theme: <realText(10)>
      participation: <realText(10)>
      competence: <realText(20)>
      date: <dateTimeBetween('-6 days', '+20 days')>